@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Template:   cocoon-master
Version:    1.1.1z
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
.content-bottom{margin:0 0 4em 0;}
.article{margin-bottom:0!important;}
.page-numbers.current {
    color: #fff;
	background-color:#333;
}
.page-numbers:hover{color:#b72f8c;}

.entry-footer {
    display: none;
}

.margin-b05{
	margin-bottom:0.5em!important;
}

.back-orange_box{
	background-color:#faca9c;
	border-radius:10px;
	padding:1em;
}



.topvoice-box{
	margin-left: calc(50% - 50vw);
	margin-right: calc(50% - 50vw);
	margin-bottom:3.5em;
	padding-top:3.5em;
	padding-bottom:3em;
	background-color:#eee;
}
.topvoice-banner{
	width:90%;
	max-width:700px;
	margin:0 auto 0 auto;
}

.w600{
	width:80%;
	max-width:600px;
	margin:0 auto;
}
.w700{
	width:85%;
	max-width:700px;
	margin:0 auto;
}
.w800{
	width:90%;
	max-width:800px;
	margin:0 auto;
}

.wpsp-load-more{
	width:fit-content;
	margin:0 auto;
}
.prev{width:5em;}
.next{width:5em;}


.shortvideo-back{
	margin-left: calc(50% - 50vw);
	margin-right: calc(50% - 50vw);
	padding-top:3em;
	padding-bottom:3em;
	background-color:#eee;
}

.shortvideo-container{
	width:400px;
	height:711px;
	margin:0 auto;
}
.shortvideo-container .video-container{
	margin-top:0;
	background-color:#fff;
}
.shortvideo-container .video-container .video{
    position: relative;
    overflow: hidden;
    padding-top: 486px; 
	padding-bottom:225px;
	margin-top:0;
}

.shortvideo-container .video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


figcaption{
	font-size:1em;
}

.top-nav_box-1{width:100%}
.top-nav_logo-box{
	width:94%;
	max-width:1200px;
	margin:0 auto;
}
.top-nav_logo{
	width:400px;
}
.top-nav_content-box{
	width:94%;
	max-width:1200px;
	margin:1em auto 5em auto;
}
.top-nav_content-box a{
	color:#000;
}
.top-nav_content{
	text-align:center;
	float:left;
	margin-right:2em;
	font-size:0.9em;
	line-height:1.3em;
}

.dropdown {
  display: inline-block;
  margin: 3em;
  }

#tg {
  display: none;
  }

.menu {
  position: relative;
  visibility: hidden;
  opacity: 0;
  top: -10px;
  list-style: none;
  }

.dropInput:hover ~ .menu {
  visibility: visible;
  opacity: 1;
  top: 0;
  }

.dropLabel, .item {
  padding: 1em 1.5em;
  display: block;
  background-color: #fff;
  text-align: left;
  position: relative;
  color: #333;
  text-decoration: none;
  }

.item:hover {
  background-color: #eee;
  color: #000;
	transition:0.3s;
  }

/*.dropLabel:hover, .dropInput:checked + label {
  background: #008B8B;
  color: #fff;
  }*/

.animation {
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  -ms-transition: all .3s;
  transition: all .3s;
  }


.gaiyou-table{
	width:600px;
	max-width:90%;
	margin:0 auto;
}
.gaiyou-table table{
	width:90%!important;
	margin:0 auto;
}
.gaiyou-table table tr:nth-of-type(2n+1) {
    background-color: #fff;
}
.gaiyou-table tr{
	border-bottom:1px solid #aaa;
}
.gaiyou-table td:nth-of-type(1) {
	width:7em;
	text-align:center;
	border:none;
}
.gaiyou-table td:nth-of-type(2) {
	border:none;
}



.gyoukan-15{
	line-height:1.5em!important;
}
.gyoukan-20{
	line-height:2em!important;
}
.gyoukan-25{
	line-height:2.5em!important;
}
.title-waku{
	width:fit-content;
	border:2px solid #f29600;
	padding:0.5em 1em;
	border-radius:3px;
	font-size:1.1em;
}

.back-kon_box{
	background-color:#b72f8c;
	padding:0.7em 1em;
	border-radius:3px;
}
.shikaku-list{
	color:#fff;
	text-indent:-1.5em;
	padding-left:1.5em;
}

.usui-orange{
	color: #fbd18a;
}

body:not(.home) .main{
	width:90%;
	max-width:900px;
	margin:0 auto!important;
}

.kokuban{
	width:100%;
	background-image: url(/gs/wp-content/images/kokuban.png)
}

.head-copy_1{
	width: 80%;
	max-width: 1000px;
	margin: 0 auto;
	padding-top: 3em;
	color: #333;
	font-size: 24px;
	text-align: center;
	font-weight: 200;
	line-height: 45px;
}

.head-copy_2{
	width: 80%;
	max-width: 1000px;
	margin: 0 auto;
	padding-top: 2em;
	padding-bottom: 3em;
	color: #333;
	font-size: 24px;
	text-align: center;
	font-weight: 200;
	line-height: 48px;
}

.head-imag_1{
	margin-left: calc(50% - 50vw);
	margin-right: calc(50% - 50vw);
	background-color:#fafafa;
	text-align:center;
}
.head-imag_1 img{
	width: 100%;
	max-width: 900px;
}

.head-chart{
	margin-left: calc(50% - 50vw);
	margin-right: calc(50% - 50vw);
	background-color:#fafafa;
	text-align:center;
}
.head-chart img{
	width: 100%;
	max-width: 800px;
}

.head-chart_blog{
	padding-top:1em;
	margin-left: calc(50% - 50vw);
	margin-right: calc(50% - 50vw);
	background-color:#fafafa;
	text-align:center;
}
.head-chart_blog img{
	width: 100%;
	max-width: 800px;
}

.head-chart_logo{
	width: 40%;
	max-width: 200px;
	margin: 1em auto;
}
.head-chart_logo img{
	width: 100%;
}


.head-imag_2{
	width: 40%;
	max-width: 250px;
	margin: 2em auto 3em auto;
}
.head-imag_2 img{
	width: 100%;
}
.head-imag_3{
	width: 50%;
	max-width: 250px;
	margin: 0 auto;
}
.head-imag_3 img{
	width: 100%;
}

.shirowaku-title{
	background:linear-gradient(to right, #f29600, #b72f8c);
	color: #fff;
	width: 90%;
	max-width: 700px;
	margin: 2em auto 1em auto;
	text-align: center;
	padding: 0.5em 0;
	font-size: 22px;
	border-radius: 10px;
}

.link-contact{
    margin-top: 3em;
    padding: 3em;
    background:linear-gradient(to right, #f29600, #b72f8c);
	margin-left: calc(50% - 50vw);
  margin-right: calc(50% - 50vw);
}
.link-contact a{
    text-decoration:none;
    color: #fff;
}
.link-contact_inner{
    width:fit-content;
    padding: 2em 3em;
    margin: 0 auto;
    text-align: center;
    font-size: 1.5em;
    font-weight: 600;
    line-height: 2em;
    border-radius: 7px;
    border: 3px solid #fff;
}

.link-contact_inner:hover{
    background-color: rgba(255,255,255,0.8);
    color:#cd525c;
	transition:0.3s;
}

.hayawakari-link{
	width: 80%;
	max-width: 600px;
	margin: 2em auto 1em auto;
	padding: 1em 0;
	border-radius: 10px;
	background:linear-gradient(to right, #f29600, #b72f8c);
	text-align: center;
	font-size: 1.5em;
	font-weight: 600;
	letter-spacing: 0.1em;
}
.hayawakari-link a{
	color: #fff;
	text-decoration: none!important;
}


.blog_box{
    width: 100%;
    margin-top: 2em;
    margin-bottom: 4em;
}

.blog_title{
    width: 100%;
	margin: 0 auto 1em auto;
	padding-bottom: 0.5em;
	font-size: 26px;
	font-weight: 600;
	background: linear-gradient(90deg, #b72f8c, #f29600);
  background: -webkit-linear-gradient(0deg, #b72f8c, #f29600);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
	border-bottom: 3px solid;	
	border-image: linear-gradient(to right, #b72f8c 0%, #f29600 100%);
	border-image-slice: 1;
	text-align: center;
}

.link-btn_outer a{
	text-decoration:none;
}
.blog-link_btn{
	text-align:center;
	font-size:1.1em;
	width:80%;
	max-width:500px;
	background-color:#f29600;
	color:#fff;
	margin:2em auto 5em auto;
	padding:0.6em;
	letter-spacing:0.1em;
	border-radius:5px;
}
.blog-link_btn:hover{
	background-color:#b72f8c;
	transition:0.3s;
}

/*#wpsp-462 .wp-show-posts-single{
	background-color:#fafafa;
	padding:0.5em 2em 1.5em 2em;
	border-radius:5px;
}
#wpsp-462 h2{
	font-size:1.2em;
	color:#000;
	padding-left:0;
	padding-bottom:0.3em;
	border-bottom:2px solid #aaa;
	margin-bottom:0.3em;
}
#wpsp-462 h2 a{
	color:#555;
}
#wpsp-462 .wpsp-read-more{
	float:right;
}*/

#wpsp-61 .wp-show-posts-inner{
	width:80%;
	max-width:800px;
	margin:1em auto;
	background-color:#fafafa;
	padding:1.5em;
	border-radius:10px;
}
#wpsp-61 .wp-show-posts-entry-title{
	padding:0 0 0.3em 0;
	border-bottom:2px solid #777;
	font-size:1.2em;
}

#wpsp-61 .wp-show-posts-entry-title a{
	color:#777;
}
#wpsp-61 .wp-show-posts-entry-meta{
	padding-top:0.5em;
}
#wpsp-61 .wp-show-posts-entry-summary{
	width:96%;
	margin:0 auto;
}
#wpsp-61 .wpsp-read-more{
	margin-top:0.7em;
	float:right;
}
#wpsp-61 .wpsp-read-more a{
	padding:0.3em 1em;
	color:#777;
	border:1px solid #777;
}
#wpsp-61 .wpsp-read-more a:hover{
	color:#fff;
}

#wpsp-462 .wp-show-posts-inner{
	width:90%;
	max-width:800px;
	margin:1em auto;
	background-color:#fafafa;
	padding:1.5em;
	border-radius:10px;
}
#wpsp-462 .wp-show-posts-entry-title{
	padding:0 0 0.3em 0;
	border-bottom:2px solid #777;
	font-size:1.2em;
}

#wpsp-462 .wp-show-posts-entry-title a{
	color:#777;
}
#wpsp-462 .wp-show-posts-entry-meta{
	padding-top:0.5em;
}
#wpsp-462 .wp-show-posts-entry-summary{
	width:96%;
	margin:0 auto;
}
#wpsp-462 .wpsp-read-more{
	margin-top:0.7em;
	float:right;
}
#wpsp-462 .wpsp-read-more a{
	padding:0.3em 1em;
	color:#777;
	border:1px solid #777;
}
#wpsp-462 .wpsp-read-more a:hover{
	color:#fff;
}


/*
.blog_content-box{
    width: 80%;
    max-width: 800px;
    margin: 2em auto 0 auto;
    padding: 1.5em;
    background-color: #fafafa;
}
.blog_content-title{
    background-color: #777;
    color: #fff;
    padding: 0.4em 0.8em 0.2em 0.8em;
    border-radius: 5px 5px 0 0;
    font-size: 1.2em;
    margin-bottom: 0;
}
.blog_content-date{
    background-color: #aaa;
    color: #fff;
    padding: 0.2em 0.6em 0.3em 0.6em;
    border-radius: 0 0 3px 3px;
    margin-top: 0;
}
.blog_content-date_inner{
    font-size: 0.8em;
    float: right;
}
.blog_content-description{
    font-size: 0.9em;
    margin-top: 1em;
    padding-left: 1em;
}
.blog-linkbtn{
    float: right;
    border: 2px solid #777;
    border-radius: 3px;
    padding: 0.2em 0.5em;
    margin-top: 0.8em;
}
.blog-linkbtn a{
    text-decoration: none;
    color: #333;
    font-size: 0.8em;
}

.jirei-frame{
	background-color:#eeeeee;
	margin-left: calc(50% - 50vw);
  margin-right: calc(50% - 50vw);
	margin-top:3em;
	margin-bottom:3em;
	padding:0 0 3em 0;
}
*/


.voice-title{
	width: 90%;
	max-width: 800px;
	margin: 0 auto 0 auto;
	padding-top:2em!important;
	padding-bottom: 0.5em;
	font-size: 26px;
	font-weight: 600;
	background: linear-gradient(90deg, #b72f8c, #f29600);
  background: -webkit-linear-gradient(0deg, #b72f8c, #f29600);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
	border-bottom: 3px solid;	
	border-image: linear-gradient(to right, #b72f8c 0%, #f29600 100%);
	border-image-slice: 1;
	text-align: center;
}
.voice-frame_inner{
	width: 90%;
	max-width: 800px;
	margin: 2em auto 0 auto;
}

#wpsp-63 .wp-show-posts-image.wpsp-image-left{
	width:200px;
}
#wpsp-63 .wp-show-posts-entry-title{
	font-size:1.4em;
	padding: 0 0 0.3em 0;
	border-bottom:2px solid #777;
}
#wpsp-63 .wp-show-posts-entry-title a{
color:#000037;
}
#wpsp-63 .wpsp-read-more{
	float:right;
}
#wpsp-63 a.wp-show-posts-read-more{
	border: 2px solid #777
    color: #777;
}
#wpsp-63 .wp-show-posts-inner{
background-color:#fafafa;	
	padding:1em;
	border-radius:5px;
}
#wpsp-63 .wp-show-posts-entry-summary span{
	font-weight:600;
}
#wpsp-63 .wp-show-posts-entry-summary{
	font-size:1.1em;
	text-indent: -0.5em;
}
/*#wpsp-63 .wp-show-posts-inner{
	width:80%;
	margin:1em auto;
	background-color:#fafafa;
	padding:1.5em;
	border-radius:10px;
}
#wpsp-63 .wp-show-posts-entry-title{
	padding:0 0 0.4em 0;
	border-bottom:2px solid #777;
	font-size:1.2em;
	font-weight:600;
	line-height:1.7em;
}

#wpsp-63 .wp-show-posts-entry-title a{
	color:#777;
}
#wpsp-63 .wp-show-posts-entry-meta{
	padding-top:0.5em;
}
#wpsp-63 .wp-show-posts-entry-summary{
	width:96%;
	margin:0 auto;
}
#wpsp-63 .wpsp-read-more{
	margin-top:0.7em;
	float:right;
}
#wpsp-63 .wpsp-read-more a{
	padding:0.3em 1em;
	color:#777;
	border:1px solid #777;
}
#wpsp-63 .wpsp-read-more a:hover{
	color:#fff;
}
#wpsp-63 .wp-show-posts-entry-header{
	margin-bottom:0.5em;
}
#wpsp-63 .wp-show-posts-entry-summary span{
	margin-left:-0.5em;
	font-weight:600;
}

#wpsp-63 .wp-show-posts-entry-summary{
	font-size:0.9em;
	color:#777;
}*/
.voice-company{
	margin-top:0!important;
	padding:0 0 0.5em 0!important;
	border-bottom:1px solid #777;
	margin-left: calc(50% - 50vw);
  margin-right: calc(50% - 50vw);
}

#wpsp-132 .wp-show-posts-inner{
	background-color:#fafafa;
	padding:2em;
	border-radius:5px;
}
#wpsp-132 .wp-show-posts-entry-header{}
#wpsp-132 .wp-show-posts-entry-title{
	padding:0 0 0.3em 0;
	font-size:1.2em;
	border-bottom:1px solid #b72f8c;
}
#wpsp-132 .wp-show-posts-entry-title a{
	color:#555;
}
#wpsp-132 .wp-show-posts-entry-title a:hover{
	color:#b72f8c;
	transition:0.3s;
}

/*
.jirei-frame_left{
	width: 28%;
	float: left;
	background-color:#fff;
	border-radius: 10px;
	padding: 2%;
	margin-right: 2%;
}
.jirei-frame_left img{
	width: 100%;
	border-radius: 5px;
}
.jirei-frame_center{
	width: 28%;
	float: left;
	background-color:#fff;
	border-radius: 10px;
	padding: 2%;
	margin-right: 2%;
}
.jirei-frame_center img{
	width: 100%;
	border-radius: 5px;
}
.jirei-frame_right{
	width: 28%;
	float: left;
	background-color:#fff;
	border-radius: 10px;
	padding: 2%;
}
.jirei-frame_right img{
	width: 100%;
	border-radius: 5px;
}
.jirei-client{
	color: #555;
	font-size: 16px;
	font-weight: 100;
	margin: 15px 0 5px 0;
}
.jirei-item{
	color: #555;
	font-size: 18px;
	font-weight: 100;
	text-align: center;
	padding: 10px 0;
	border-top: 1px solid #555;	
	border-bottom: 1px solid #555;	
}
.jirei-comment{
	color: #555;
	font-size: 14px;
	font-weight: 600;
	margin: 15px 0 10px 0
}
.jirei-linkbtn{
	width: fit-content;
	font-size: 12px;
	padding: 0.5em 1em;
	float: right;
}
.jirei-linkbtn a{
	text-decoration: none;
	color: #c8694f;
}
*/


.contents-frame{
	width: 94%;
	max-width: 1000px;
	margin: 1em auto;
	border: #888 3px solid;
	border-radius: 10px;
	padding: 1em;
}

.jirei-title{
	width: 90%;
	margin: 1.5em auto!important;
	padding-bottom: 0.6em!important;
	color: #333;
	font-size: 1.5em!important;
	font-weight: 400!important;
	border-bottom: #333 solid 2px;
	text-align: center;
}
.jirei-subtitle{
	width: 80%;
	margin: 1.5em auto 0 auto;
	color: #333;
	font-size: 18px;
	font-weight: 600;
	padding-left:1em;
	text-indent:-1em;
}
.jirei-text{
	width: 80%;
	margin: 0.5em auto;
	color: #333;
	font-weight: 100;
}
.jirei{
	width: 80%;
	margin: 0.5em auto;
	padding-left: 2em;
	color: #333;
	font-weight: 100;
}
.jirei-box{
	width:90%;
	margin:0 auto;
}
.jirei-image{
	width: 80%;
	max-width: 500px;
	margin: 2em auto 2em auto;
}
.jirei-image img{
	width: 100%;
	max-width: 500px;
}

.title-system{
	color: #333;
	width: 70%;
	max-width: 300px;
	margin: 0 auto;
	text-align: center;
	font-size: 24px;
}

.fit-textbox{
	width: fit-content;
	max-width: 600px;
	margin: 0.5em auto;
	color: #333;
	font-weight: 100;
}
.session-contents_title{
	width: 90%;
	max-width: 600px;
	margin: 2em auto 0.5em auto;
	color: #333;
	font-weight: 100;
}
.session-contents{
	width: 90%;
	max-width: 600px;
	margin: 0 auto 0.5em auto;
	color: #333;
	font-weight: 100;
	padding: 0 0 0 2em;
}
.session-contents img{
	width: 100%;
}



.youtube-link{
	width: 80%;
	max-width: 500px;
	margin: 2em auto 3em auto;
	padding: 1em 0;
	border-radius: 10px;
	background:linear-gradient(to right, #f29600, #b72f8c);
	text-align: center;
	font-size: 20px;
	font-weight: 600;
	letter-spacing: 0.1em;
}
.youtube-link a{
	color: #fff;
	text-decoration: none!important;
}

.kadaikaiketsu-title{
	width: 90%;
	max-width: 800px;
	margin: 0 auto 2em auto;
	font-weight: 100;
}
.kadaikaiketsu-title img{
	width: 100%;
}

.yt-qr{
	width: 80%;
	max-width: 300px;
	margin: 0 auto 2em auto;
}
.yt-qr img{
	width: 100%;
}


.check-koumoku{
	width:fit-content;
	margin: 0 auto;
	color: #333;
	font-size: 22px;
	line-height: 50px;
}
.jitsugen{
	width: 70%;
	max-width: 400px;
	margin: 1em auto 1em auto;
	color: #333;
	font-weight: 600;
	text-align: center;
	font-size: 24px;
	line-height: 40px;
	
}

.shita-sankaku{
	width: 60%;
	max-width: 250px;
	margin: 2em auto 1em auto;
}

.shita-sankaku img{
	width: 100%;
}




.producer-image{
	color: #333;
	width: 40%;
	max-width: 120px;
	margin: 1em auto 1em auto;
	text-align: center;
}
.producer-image img{
	width: 100%;
	margin-top: 0.3em;
}

.producer-1{
	color: #333;
	width: fit-content;
	margin: 2.5em auto 0 auto;
	font-size: 24px;
}

.producer-2{
	color: #333;
	width: fit-content;
	margin: 0 auto 1em auto;
	font-size:20px;
}

.producer-3{
	color: #333;
	font-size: 18px;
	width: fit-content;
	margin: 0 auto 2em auto;
}

.youtube {
  width: 90%;
	max-width: 560px;
	margin: 2em auto;
  aspect-ratio: 16 / 9;
}
.youtube iframe {
  width: 100%;
  height: 100%;
}

.moji-tiisaku{
	font-size:16px;
}

/*企業年齢早分かり表*/
.secondhead-imag_1{
	width: 80%;
	max-width: 600px;
	padding-top: 2em;
	margin: 0 auto 70px auto;
}
.secondhead-imag_1 img{
	width: 100%;
}
.anv-frame{
	width: 100%;
	max-width: 600px;
	margin: 0 auto;
}
.anv-title{
	font-size: 30px;
	margin-bottom: 1em;
	text-align: center;
	color: #333;
	letter-spacing: 0.1em;
}
.anv-nav{
	width: 100%;
	max-width: 600px;
	margin: 0 auto;
	font-size: 20px;
}
.wareki-link{
	font-size: 0.8em;
	margin-bottom: 0.5em;
	width:20%;
	float: left;
	background-color: #555;
	color: #fff;
	padding: 0.5em 0;
	text-align: center;
}
.wareki-link a{
	color: #fff;
	text-decoration: none;
}

table.anv-chart{
width:100%;
max-width: 600px;
margin: 0 auto 3em auto;
font-size:14px;
line-height:135%;
border-bottom:1px  solid #3F3F3F;
border-right:1px  solid #3F3F3F;
text-align:left;

}
table.anv-chart th{
font-weight:bold;
border-top:1px solid #3F3F3F;
border-left:1px solid #3F3F3F;
padding:5px 2px 5px 2px;
vertical-align:middle;
line-height:150%;
text-align:center;
font-size:16px;
background:#ddd;
color:#333;
}
table.anv-chart td{
width:auto;
font-weight:bold;
border-top:1px solid #3F3F3F;
border-left:1px solid #3F3F3F;
padding:5px 3px 5px 3px;
vertical-align:middle;
line-height:150%;
font-size:16px;
background:#fff;
}
table.anv-chart td.gengou{
width:25%;
text-align:center;
background:#fafafa;
}
table.anv-chart td.wareki{
width:25%;
text-align:center;
	background:#fafafa;
}
table.anv-chart td.seireki{
width:25%;
text-align:center;
	background:#fafafa;
}
table.anv-chart td.anniversary{
width:25%;
text-align:center;
}

.anv-title{
	width: 100%;
	margin: 2em auto 0 auto;
	background:linear-gradient(to right, #f29600, #b72f8c);
	padding: 2em 0 0.5em;
	color: #fff;
	font-size: 26px;
	font-weight: 600;
	text-align: center;
	margin-bottom: 1em;
}


.clearfix::after {
   content: "";
   display: block;
   clear: both;
}

.umekomi {
  width: 85%;
	max-width: 600px;
  aspect-ratio: 16 / 9;
	margin: 2em auto 4em auto;
}
.umekomi iframe {
  width: 100%;
  height: 100%;
}

.top-bottom_title{
    width: 90%;
    margin: 2em auto;
    font-size: 1.7em;
    text-align: center;
    line-height: 1.7em;
    border-top:5px solid #9591a4;
    border-bottom:5px solid #9591a4;
    color: #675f80;
    padding: 1em 0;
}
.top-bottom_copy{
    width: 90%;
    margin: 0 auto;
    text-align:center;
    line-height: 1.7em;
	font-size:1.2em;
}
.top-bottom_contents-title{
    width: 90%;
    margin: 1.5em auto 0 auto;
    color:#4c4948;
    font-size: 1.8em;
    text-align:center;
}
.top-kaiketsu_title-inner{
    width:90%;
    margin: 0 auto;
}

.top-bottom_contents{
    width: 90%;
    margin: 3em auto 0 auto;
    color:#4c4948;
    font-size: 1.8em;
    text-align:center;
}
.top-bottom_contents{
    width: 90%;
    margin: 0.5em auto 0 auto;
    color: #675f80;
    text-align:center;
    font-size: 1.4em;
}
.top-bottom_contents-text{
    width: 90%;
    max-width: 800px;
    margin: 1em auto 2em auto;
    padding: 1em;
    background-color: #f6f6f8;
    border-radius:5px;
    line-height: 1.7em;
}
.top-bottom_contents-text-center{
	text-align:center;
    width: 90%;
    max-width: 800px;
    margin: 1em auto 2em auto;
    padding: 1em;
    background-color: #f6f6f8;
    border-radius:5px;
    line-height: 1.7em;
}

.top-kaiketsu_title{
    background-color:#9591a4;
    color: #fff;
    padding: 2em;
    font-size: 1.5em;
    line-height: 1.5em;
    margin-top: 2em;
} 
.top-kaiketsu_subtitle{
    width: 85%;
    max-width: 800px;
    font-size: 1.3em;
    text-align:center;
    padding: 0.5em;
    color: #675f80;
    border:2px solid #675f80;
    margin: 3em auto 1.5em auto;
}
.top-kaiketsu_content-box{
    width: 80%;
    max-width: 800px;
    margin: 0 auto 1em auto;
}
.top-kaiketsu_content-title{
    border-bottom: 2px solid #675f80;
    vertical-align: bottom;
}
.top-kaiketsu_content-title_left{
    font-size: 1.3em;
    font-weight: 600;
    float: left;
    width: 2em;
    color: #675f80;
    padding-bottom: 0.2em;
}
.top-kaiketsu_content-title_right{
    font-size: 1.1em;
    font-weight: 400;
    float: left;
    width: calc(100% - 3em);
    color: #675f80;
    padding-top: 0.3em;
}
.top-kaiketsu_content-text{
    margin-top: 0.5em;
    margin-bottom: 1em;
    padding-left: 3em;
}
.top-kaiketsu_content-a{
    margin-top: 0.5em;
}
.top-kaiketsu_content-a_left{
    font-size: 1.3em;
    font-weight: 600;
    float: left;
    width: 2em;
    color: #675f80;
}
.top-kaiketsu_content-a_right{
    float: left;
    width: calc(100% - 3em)!important;
}

.top-contact-box{
	width:90%;
	max-width:800px;
	margin:2em auto 0 auto;
	background-color:#eee;
	padding:3em;	
	border-radius:10px;
}
.contact-title{
	padding:0.3em 0;
	color:#675f80;
	border-top:2px solid  #675f80;
	border-bottom:2px solid  #675f80;
	font-size:1.2em;
	font-weight:600;
	text-align:center;
	margin-bottom:3em;
	line-height:1.5em;
}

.date-tags{
	display:none;
}
.content {
    margin-top: 0;
}
.main{
	padding:0 1em;
}
.entry-content{
	margin-top:0;
	margin-bottom:0;
}
.article h2 {
    font-size: 1.7em;
    padding: 1em;
    background-color:transparent;
    border-radius: 0;
}


#post-17 .entry-header{
	display:none;
}

.header-container{
	display:none;
}
.content-top{
	margin-top:0;
}

/*フッター*/
.footer{
	padding:0;
}
.footer-in.wrap{
	width:100%!important;
}
.footer-widgets{
	margin-bottom:0;
}
.footer-left{
	display:none;
}
.footer-center{
	width:100%;
	padding:0;
}
.footer-center .widget{
	margin-bottom:0!important;
}
.footer-right{
	display:none;
}
.footer-bottom{
	margin-top:0;
	padding:0 0 0.5em 0;
}
.footer-item{
	padding: 3em 0 3em 0;

}
.footer_logo{
	width: 50%;
	max-width: 200px;
	margin: 0 auto 2em auto;
}
.footer_logo img{
	width: 100%;
}

.footer-otoiawase_link{
    width: 300px;
    text-align: center;
    margin: 2em auto 2em auto;
    padding: 0.3em;
    background-color: #fff;
    border-radius: 3px;
}
.footer-otoiawase_link a{
    text-decoration: none;
    color: #555;
    font-weight: 600;
}
.footer-otoiawase{
	width: fit-content;
	margin: 1em auto 0 auto;
	color: #fff;
}
.footer_link-title{
    width: 300px;
    text-align: center;
    margin: 2em auto 0 auto;
    color: #fff;
}
.footer_link-content{
    border-top: 1px solid #fff;
    padding-top: 1em;
    width: fit-content;
    text-align: left;
    margin: 0 auto;
    line-height: 2em;
    font-size: 0.9em;
     color: #fff;
}
.footer_link-content a{
    text-decoration: none;
    color: #fff;
}

.entry-header{
	margin-bottom:5em;
}

.entry-header, .entry-title{
    background: linear-gradient(to right, #6a328d, #000037);
    padding: 0.1em 0 0.1em 0;
    color: #fff;
    font-size: 2em;
    font-weight: 600;
    text-align: center;
	margin-left: calc(50% - 50vw);
  margin-right: calc(50% - 50vw);
	line-height:1.5em!important;
}

.entry-header, .entry-title span{
	font-size:0.8em;
	font-weight:100;
	line-height:3em;

}

/*お問い合わせ*/
#post-26 .entry-content{
	width:90%;
	max-width:700px;
	margin:0 auto;
}

table.anv-chart th {
    font-weight: 200;
    border: 1px solid #777; 
}
table.anv-chart td {
    font-weight: 200;
    border: 1px solid #777; 
}

h3.subtitle{
	border-top:none;
	border-right:none;
	border-left:none;
	border-bottom:2px solid #f29600;
	padding:0 0 0.3em 0.2em;
}
.gradient-border{
	height:1px;
	border-bottom:2px solid linear-gradient(to right, #f29600, #b72f8c);
}

/*JAPA報*/
.top-newsletter_box{
	width:94%;
	max-width:600px;
	margin:0 auto 2em auto;
}
.top-newsletter_title{
	background-color:#000037;
	color:#fff;
	text-align:center;
	padding:0.3em 0 0.2em 0;
	font-size:1.4em;
	font-weight:600;
	letter-spacing:0.1em;
	border-radius:5px 5px 0 0;
}
#wpsp-249{
	background-color:rgba(0,0,0,0.05);
	border-radius:0 0 5px 5px;
	padding:0 1.5em 0 1.5em;
}
#wpsp-249.wp-show-posts:not(.wp-show-posts-columns) .wp-show-posts-single:not(:last-child) {
	margin-top:0;
    margin-bottom: 0;
	border-bottom:1px solid #555;
}

#wpsp-249 .wp-show-posts-entry-meta{
	float:left;
	font-size:1em;
	margin-right:1em;
	width:8.5em;
}
#wpsp-249 .wp-show-posts-entry-meta a{
	color:#555;
	text-decoration:none;
}
#wpsp-249 .wp-show-posts-entry-header{
	float:left;
	max-width:calc(100% - 7em);
	margin:1em;
}

#wpsp-249 .wp-show-posts-entry-title{
	float:right;
	font-size:1.3em;
	padding:0.1em 0 0 0.5em;
}
#wpsp-249 .wp-show-posts-entry-title a{
	color:#555;
}
#wpsp-249 .wp-show-posts-entry-title a:hover{
	color:#000037;
}
#wpsp-249 .wpsp-read-more{
	float:right;
	margin-top:0.9em;
}
#wpsp-249 .wpsp-read-more a{
	text-align:center;
	width:7.5em;
	color:#555;
	border: 1px solid #555;
	border-radius:3px;
	padding:0.2em;
}
#wpsp-249 .wpsp-read-more a:hover{
	color:#000037;
	background-color:#fff;
	transition:0.3s;
}


#wpsp-597{
	background-color:rgba(0,0,0,0.05);
	border-radius:0 0 5px 5px;
	padding:0 1.5em 0 1.5em;
}
#wpsp-597.wp-show-posts:not(.wp-show-posts-columns) .wp-show-posts-single:not(:last-child) {
	margin-top:0;
    margin-bottom: 0;
	border-bottom:1px solid #555;
}

#wpsp-597 .wp-show-posts-entry-meta{
	float:left;
	font-size:1em;
	margin-right:1em;
	width:8.5em;
}
#wpsp-597 .wp-show-posts-entry-meta a{
	color:#555;
	text-decoration:none;
}
#wpsp-597 .wp-show-posts-entry-header{
	float:left;
	max-width:calc(100% - 7em);
	margin:1em;
}

#wpsp-597 .wp-show-posts-entry-title{
	float:right;
	font-size:1.3em;
	padding:0.1em 0 0 0.5em;
}
#wpsp-597 .wp-show-posts-entry-title a{
	color:#555;
}
#wpsp-597 .wp-show-posts-entry-title a:hover{
	color:#000037;
}
#wpsp-597 .wpsp-read-more{
	float:right;
	margin-top:0.9em;
}
#wpsp-597 .wpsp-read-more a{
	text-align:center;
	width:7.5em;
	color:#555;
	border: 1px solid #555;
	border-radius:3px;
	padding:0.2em;
}
#wpsp-597 .wpsp-read-more a:hover{
	color:#000037;
	background-color:#fff;
	transition:0.3s;
}


.category-news-letter-post.article h2{
	background:linear-gradient(to right, #f29600, #b72f8c);
	color:#fff;
	font-size:1.5em;
	font-weight:600;
	padding:0.6em 0.8em 0.4em;
	margin-top:3em;
	 margin-left: -1em;
    margin-right: -1em;
}
.category-news-letter-post .h2-sub{
	font-size:1.4em;
	font-weight:600;
	color:#b72f8c;
	margin-top:-1em;
	margin-bottom:0.5em
}
.category-news-letter-post .h2-sub-2{
	font-size:1.1em;
	font-weight:600;
	color:#b72f8c;
	margin-bottom:0.5em
}
.category-news-letter-post.article h2.h2-small_box{
	padding:0.6em 0.8em 0.2em;
}
.category-news-letter-post.article h2 .h2-small{
	font-size:0.9em;
	font-weight:200;
	line-height:2em;
}

.category-news-letter-post.article h3{
	color:#555;
	font-size:1.3em;
	padding:0 0 0.2em 0.8em;
	margin-top:0;
	 margin-left: -1em;
    margin-right: -1em;
	margin-bottom:1.5em;
	line-height:1.7em;
	font-weight: 200;
    border-top: none;
    border-left: none;
    border-right: none;
    border-bottom: 2px solid #f29600;
}
.category-news-letter-post.article h4{
	font-size:1.3em;
	font-weight:400;
}
.category-news-letter-post.article h5{
	background-color:#6c348b;
	color:#fff;
text-align:center;
	border-bottom:none;
	border-radius:5px;
	margin-top:0.5em;
	padding:0.7em 0.5em 0.5em 0.5em;
}
.category-news-letter-post.article h6{
	color:#fff;
	background-color:#6c348b;
	border-bottom:2px solid #555;
	border-radius:5px 5px 0 0;
	font-weight:200;
	font-size:0.9em;
	padding:0.6em 0.8em 0.4em;
	margin-bottom:0;
}
.category-news-letter-post p.h7{
	font-size:1.1em;
	font-weight:400;
}

.category-news-letter-post .yokoku{
	color:#6c348b;
	text-align:center;
	border:1px solid #6c348b;
	padding:0.5em;
	border-radius:10px;
}

.wp-container-5 p {
	line-height:1.5em;
	margin-bottom:1em;
}

.category-news-letter-post .img_top-radius{
	margin-bottom:0;
	border-radius:5px 5px 0 0;
}

.img_80per-max500px{
	width:80%;
	max-width:500px;
	margin:0 auto!important;
}

.back-gray_text-box{
	background-color:#6c348b;
	color:#fff;
	padding:0.8em;
	line-height:1.5em;
	border-radius:0 0 5px 5px;
}
.back-gray_mokuteki-box{
	background-color:#f1f1f1;
	padding:0.4em 0.8em;
	line-height:1.5em;
	border-radius:0 0 5px 5px;
}

h6.hosoku-title{
	text-align:center;
	width:94%;
	max-width:700px;
	margin:0 auto 0 auto!important;
	background-color:#6c348b!important;
	border-bottom:none!important;
	font-size:1em!important;
	padding:0.7em!important;
}
.back-gray_hosoku-box{
	text-align:center;
	width:94%;
	max-width:700px;
	margin:0 auto 0 auto!important;
	background-color:#f1f1f1;
	padding:0.4em 0.8em;
	line-height:1.5em;
	border-radius:0 0 5px 5px;
	font-size:0.9em;
}
.link-btn_news-riji_outer{
	line-height:1.7em;
	margin-bottom:5em;
}
.link-btn_news-riji_outer a{
	text-decoration:none;
	color:#555!important;
}
a .link-btn_news-riji{
	text-align:center;
	font-size:1.1em;
	font-weight:400;
	letter-spacing:0.1em;
	padding:0.3em;
	margin:0 auto;
	background-color:#ccc;
	border-radius:0 0 5px 5px;
}
a .link-btn_news-riji:hover{
	color:#fff;
	background-color:#555;
	transition:0.3s;
}
.category-news-letter-post.article h5.member-title{
	margin-bottom:0.5em!important;
	border-radius:5px 5px 0 0;
	line-height:1.7em;
}
.bottom-05{
	margin-bottom:0.5em!important;
}
.link-btn_news-kon_outer{margin-bottom:0;}
.link-btn_news-kon_outer a{
	text-decoration:none;
	color:#000037!important;
}
a .link-btn_news-kon{
	text-align:center;
	font-size:1.3em;
	font-weight:600;
	width:90%;
	max-width:500px;
	padding:0.3em;
	margin:1em auto 0 auto;
	color:#fff;
	background-color:#000037;
	border:2px solid #000037;
	border-radius:3px;
}
a .link-btn_news-kon:hover{	
	background-color:#629dff;
	border:2px solid #629dff;
	transition:0.3s;
}

.link-btn_history-back_outer{}
.link-btn_history-back_outer a{
	text-decoration:none;
	color:#000037!important;
}
a .link-btn_history-back{
	text-align:center;
	font-size:1.3em;
	font-weight:600;
	width:90%;
	max-width:500px;
	padding:0.3em;
	margin:0 auto 1em auto;
	color:#fff;
	background-color:#000037;
	border:2px solid #000037;
	border-radius:3px;
}
a .link-btn_history-back:hover{	
	background-color:#629dff;
	border:2px solid #629dff;
	transition:0.3s;
}


.link-btn_news-letter_outer{}
.link-btn_news-letter_outer a{
	text-decoration:none;
	color:#fff!important;
}
.link-btn_news-letter{
	text-align:center;
	font-size:1.3em;
	font-weight:600;
	width:90%;
	max-width:500px;
	padding:0.3em;
	margin:0 auto 4em auto;
	color:#fff;
	background-color:#000037;
	border:2px solid #000037;
	border-radius:3px;
}
.link-btn_news-letter:hover{	
	background-color:#629dff;
	border:2px solid #629dff;
	transition:0.3s;
}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/

/*901px以上*/
@media screen and (min-width: 901px){
.br-900{
	display: none;
}
}
/*900px以下*/
@media screen and (max-width: 900px){
.jirei-title{
	margin: 0.5em auto!important;
}
.br-900{
	display: block;
}
}

/*767px以下*/
@media screen and (max-width: 767px){
#wpsp-61 .wp-show-posts-inner{
	width:90%;
	margin-left:5%!important;
}
}

/*700px以下*/
@media screen and (max-width: 700px){
#wpsp-249 .wp-show-posts-entry-meta{
	float:none
	}
#wpsp-249 .wp-show-posts-entry-header{
	float:left;
}

#wpsp-249 .wp-show-posts-entry-title{
	float:none;	
	padding:0;
}
#wpsp-249 .wpsp-read-more{
		margin-top:1em;
}
}

/*601px以上*/
@media screen and (min-width: 601px){
	.br-pc{
		display: block;
	}
	.br-sp{
		display: none;
	}
}

/*600px以下*/
@media screen and (max-width: 600px){
	.br-pc{
		display: none;
	}
	.br-sp{
		display: block;
	}
.jirei-frame_inner{}
	.jirei-frame_left{
	width: 90%;
	padding: 1em;
	margin:0 auto 1em auto;
}
.jirei-frame_center{
	width: 90%;
	padding: 1em;
	margin:0 auto 1em auto;
}
.jirei-frame_right{
	width: 90%;
	padding: 1em;
	margin:0 auto;
}
.top-bottom_copy {
    text-align: left;
}
.top-contact-box{
	padding:3em 1.5em 1em 1.5em;
}
.contact-title{
	font-size:1em;
}
#wpsp-61 .wp-show-posts-entry-title{
	font-size:1.2em;
}
.jirei-title{
	width: 94%;
	margin: 1.3em auto!important;
	padding-top:0!important;
}
.jirei-subtitle{
	width: 96%;
}
.jirei-text{
	width: 94%;
}
.jirei{
	width: 100%;
}
.jirei-box{
	width:100%;
}
#wpsp-132 .wp-show-posts-inner{
	padding:1em;
}
#wpsp-132 .wp-show-posts-entry-title{
	font-size:1.1em;
}
.entry-header, .entry-title{
    font-size: 1.2em;
}
}

@media (max-width: 527.9px) {
    .ytmVideoInfoVideoTitle {
        font-family: "Roboto", "Arial", sans-serif;
        font-size: 1.5rem!important;
        line-height: 2.6rem;
        font-weight: 200;
    }
}


/*500px以下*/
@media screen and (max-width: 500px){
body{
	font-size: 15px;
    margin: 0 auto;
}
.moji-tiisaku{
	font-size:18px;
}
.umekomi {
}
.link-contact{
    padding: 2em;
}
.link-contact_inner{
    padding: 1em;
    font-size: 1.3em;
    line-height: 2em;
}
.top-bottom_title{
    font-size: 1.2em;
}
.top-bottom_copy{
	font-size:0.9em;
}
.top-bottom_contents-title {
    font-size: 1.2em;
}
.top-bottom_contents {
    font-size: 1.1em;
}
.top-bottom_contents-text{
    font-size: 0.8em;
}
.top-bottom_contents-text-center{
    font-size: 0.8em;
}
.jirei-title{
    font-size: 1.4em;
}
.jirei-text{
    font-size: 0.9em;
}
.hayawakari-link{
    width: 90%;
    font-size: 1em;
}
.jirei-subtitle{
    font-size: 1em;
}
.jirei {
    font-size: 0.9em;
    padding-left: 1.5em;
}
.top-kaiketsu_title{
    font-size: 1.1em;
}
    .top-kaiketsu_subtitle{
        font-size: 1em;
    }
    .top-kaiketsu_content-box{
        font-size: 0.9em;
    }
    .jirei-title_koe{
        font-size: 1.2em;
    }
    .jirei-client{
        font-size: 0.9em;
        text-align: center;
    }
    .jirei-item{
        font-size: 1em;
    }
    .jirei-comment{
        font-size: 0.9em;
    }
    .youtube-link{
    width: 90%;
    font-size: 1em;
    }
    .footer-otoiawase_link {
    width: 80%;
    }
    .footer-otoiawase{
        font-size: 0.9em;
    }
    .footer_link{
        width: 90%;
        margin: 0 auto;
    }
#wpsp-249{
	padding:0 0.7em 0 0.5em;
}
}


/*481px以上*/
@media screen and (min-width: 481px){
.sp-br{
    display: none;
}
}

/*480px以下*/
@media screen and (max-width: 480px){
.sp-br{
	display: block;
}
.shortvideo-container{
	width:300px;
	height:533px;
	margin:0 auto;
}
.shortvideo-container .video-container .video{
    position: relative;
    overflow: hidden;
    padding-top: 398px; 
	padding-bottom:135px;
	margin-top:0;
}
}